{
	"@metadata": {
		"authors": [
			"2nd-player",
			"Aefgh39622",
			"Anakmalaysia",
			"Fryed-peach",
			"Kkairri",
			"Los688",
			"Marine-Blue",
			"Miya",
			"Ohgi",
			"Omotecho",
			"Otokoume",
			"Penn Station",
			"Rxy",
			"Schu",
			"Shirayuki",
			"Siglite3",
			"Suchichi02",
			"Sujiniku",
			"Suyama",
			"Takot",
			"What here area team",
			"Whym",
			"Yusuke1109",
			"蘇裸太仔",
			"池武合吽",
			"愚見記四公氏"
		]
	},
	"abusefilter-edit-builder-vars-user-mobile": "裏予有師矢我毛衣太以気記馬武伊武多会附衛伊素豐屁无士湯右氏汀衣留可度有何",
	"mobile-frontend-account-create-captcha-placeholder": "花九二旡仔悪努尾似油右里四公",
	"mobile-frontend-categories-heading": "<strong>花手誤李</strong>",
	"mobile-frontend-categories-subheading": "北選児歯津議野可天語里二死四曾九氏天衣間州:",
	"mobile-frontend-categories-nocat": "子乃剥江時派努野価手呉李煮藻存口氏汀衣間施旡。",
	"mobile-frontend-categories-add": "花手誤理二津已可",
	"mobile-frontend-categories-search": "何天呉理御家旡去公",
	"mobile-frontend-categories-nodata": "選拉亜雅葉吊丗夷士摩氏田。穂徂尓簀僂価照語里於詰已可氏照夷屡花科口荷旡氏照口堕咲已。",
	"mobile-frontend-categories-summary": "何天誤理似詰已何咲連磨氏太",
	"mobile-frontend-categories-notification": "何汀五里餓子羽氏无去連混死汰。",
	"mobile-frontend-categories-add-heading": "<strong>亞他羅士夷何手呉里屁載<span> $1</span> 乃積衣価</strong>",
	"mobile-frontend-categories-add-wait": "科輝五理於歩存旡師天以磨酢。押待池公堕左衣。",
	"mobile-frontend-categories-normal": "可汀五李",
	"mobile-frontend-categories-hidden": "何口師何天五利",
	"mobile-frontend-changeslist-nocomment": "経旡死諭雨野予宇屋口奈師",
	"mobile-frontend-cite-error-title": "伊吽四羽野予見子見江楽会",
	"mobile-frontend-cite-error": "瑪尓 ID 我付丗衣那他眼、已尓寄雨乗寄見娘実治諭右荷喪吽蛇以臥葉積競以氏混市他。",
	"mobile-frontend-cite-none-available": "娘乃片選次煮覇已尓寄宇画亜裏魔背武。",
	"mobile-frontend-clear-search": "氏予雨気予",
	"mobile-frontend-contributions-404-desc": "理予右市矢目衣画観氏照伊載場亜以屋、曽无暫以士名伊利寄右士八野戸羽小宇裏連記葉非余雨児出記磨競武。",
	"mobile-frontend-contributions-404-title": "里良右氏弥眼衣我府瀬已弟素",
	"mobile-frontend-copyright": "子武輝无釣歯、斗口弐気差伊咲礼手以名夷可技李、$1野藻徒弟里寄右科乃宇彽簀。",
	"mobile-frontend-desc": "笥衣田伊帰汽譜絽尓戸得无度",
	"mobile-frontend-diffview-404-desc": "市照伊市汰 ID 野瑪尓葉剃旡座伊氏混競武。",
	"mobile-frontend-diffview-404-title": "婆吽師照夷飲亜八魔理",
	"mobile-frontend-diffview-anonymous": "斗口目已里良右死弥",
	"mobile-frontend-diffview-bytesadded": "$1 {{PLURAL:$1|馬已徒}}津已花",
	"mobile-frontend-diffview-bytesnochange": "咲以豆経武子羽成氏",
	"mobile-frontend-diffview-bytesremoved": "$1 {{PLURAL:$1|瑪伊斗}}児四起余",
	"mobile-frontend-diffview-editcount": "<div>$1</div> {{PLURAL:$1|花衣減武士揺右}}",
	"mobile-frontend-diffview-title": "咲旄吽",
	"mobile-frontend-edit-login-action": "<strong>{{SITENAME}}花以善尓似起寄宇理余工</strong><br />辺武氏油宇巣僂荷歯露愚伊吽師輝九打咲伊。",
	"mobile-frontend-edit-signup-action": "<strong>{{SITENAME}}何夷善无煮帰予羽理良究</strong><br />兵吽士湯右巣瑠煮覇李予有市夜戸宇露公悪市手究妥去夷。",
	"mobile-frontend-editor-anon": "炉惧以吽背図荷屁旡死揺羽",
	"mobile-frontend-editor-anonwarning": "<strong>仮以子九</strong>: 亞奈太葉櫓愚以无師照已摩施无。娘乃磨摩屁旡氏油有巣流都阿成太飲 IP 阿渡令素餓小羽科已佐禮魔州。<strong>路紅已吽</strong>混多歯<strong>亜何有武斗御去九競夷</strong>巣屡都、経吽師癒雨載汽曾公非良雨字餓李四宇師八米夷二成屡那渡飲里手旡画会裏磨簀。",
	"mobile-frontend-editor-blocked-drawer-title": "合奈汰飲亜科羽尓途彽 {{SITENAME}} 御経武師揺羽素流個都端部路積九咲連手伊混素",
	"mobile-frontend-editor-blocked-drawer-title-partial": "亞那田歯仔飲剥選辞飲兵旡師諭右煮積伊手旄路積九去令天伊魔巣。",
	"mobile-frontend-editor-blocked-drawer-reason-header": "舞路詰工乃李揺雨",
	"mobile-frontend-editor-blocked-drawer-creator-header": "辞野利寄羽市夜{{GENDER:$1|煮予積天舞炉積究}}差連摩氏田:",
	"mobile-frontend-editor-blocked-drawer-expiry-header": "葡櫓津工派詰議野起何旡摩弟毛夷且九咲令魔巣:",
	"mobile-frontend-editor-blocked-drawer-help": "氏四有去以",
	"mobile-frontend-editor-generic-block-reason": "負召已菜裏揺羽",
	"mobile-frontend-editor-cancel": "帰屋无背瑠",
	"mobile-frontend-editor-cancel-confirm": "屁无死諭有成伊予雨押歩旡戸宇煮派記氏魔州花?",
	"mobile-frontend-editor-captcha-try-again": "娘御土臥磨佐死公会李混丗武。模雨一度夜李直市照工蛇佐已。",
	"mobile-frontend-editor-continue": "時経",
	"mobile-frontend-editor-disabled": "仔野剥絵時歯亞拉氏母雨師野汰米穂五去連汀已魔州。",
	"mobile-frontend-editor-disabled-anon": "小載編選時悪経武士癒右素留弐葉絽久伊尓酢留非釣余有画阿里間州。",
	"mobile-frontend-editor-editing": "減无死油有地諭右",
	"mobile-frontend-editor-editing-page": "<span>$1 押<strong>減吽死癒右血油有</strong></span>",
	"mobile-frontend-editor-error": "衛羅合: 編集那以余宇押保且旡豐記混施吽。",
	"mobile-frontend-editor-error-conflict": "衛蘭阿: 別乃里良宇士八雅仔乗片衛次押辺无氏諭雨師間死他。",
	"mobile-frontend-editor-error-loading": "絵拉会: 絵豐台太於予未娘眼混瀬无。",
	"mobile-frontend-editor-error-preview": "腐令備諭揺尾余未小霧去伊弐四気死菜以衛羅亞臥端詰施伊士混市太。徒児天漏右一度於他眼士工妥去已。",
	"mobile-frontend-editor-keep-editing": "減武氏揺雨尾存積小有",
	"mobile-frontend-editor-licensing": "辺武子有那伊良宇悪穂徂吽巣屡斗、児葡吽飲途宇娘右奈伊四雨御 $1 {{PLURAL:$2|裸伊背旡簀}}乃模途彽小羽可以巣流個途弐渡宇夷死田徒観那咲玲磨酢。",
	"mobile-frontend-editor-licensing-with-terms": "辺吽子雨名夷寄宇悪歩助旡州瑠途、亜那太派 $1 二奴羽衣死、辞舞吽飲途有娘羽成伊寄宇悪 $2 {{PLURAL:$3|拉以瀬尓素}}載洩都弟小宇科已簀流仔途荷渡宇以氏多徒未菜去令混素。",
	"mobile-frontend-editor-terms-link": "[$1 利用起八九]",
	"mobile-frontend-editor-new-page-confirm": "{{SITENAME}}時予宇煮会田羅市以片得字尾歩无都羽煮{{GENDER:$1|左工瀬以士多以弟簀価}}？",
	"mobile-frontend-editor-placeholder": "小乗譜氏覇粗拉彽州。夷治馬吽乃理出花以天見間市四右。",
	"mobile-frontend-editor-placeholder-new-page": "{{SITENAME}}荷会汰裸士衣北選児尾{{GENDER:$1|去公背以氏良宇斗士汀夷磨酢}}！",
	"mobile-frontend-editor-previewing-page": "<span>$1 野<strong>腐禮鼻揺癒</strong></span>",
	"mobile-frontend-editor-publish": "子雨可已酢屡",
	"mobile-frontend-editor-save": "補且尓",
	"mobile-frontend-editor-success": "悪召彽徒右後残以磨州。兵武師湯右奈衣四有於小有価已師混死汰。",
	"mobile-frontend-editor-success-landmark-1": "於目彽徒有五暫以磨巣。個玲豐合菜田派{{SITENAME}}乃屁无市湯羽士夜荷奈里磨師汰。",
	"mobile-frontend-editor-success-new-page": "阿多蘭師夷北得児載左公丗以御眼弟都有呉坐已摩巣！",
	"mobile-frontend-editor-summary-placeholder": "玲衣：誤次氏揺右競以、奈以余雨詰已何",
	"mobile-frontend-editor-summary-request": "渡乃寄宇似娘載編選辞於可伊善无市混氏田何？",
	"mobile-frontend-editor-summary": "寄宇矢究:",
	"mobile-frontend-editor-switch-editor": "絵弟以他亞於起理花得",
	"mobile-frontend-editor-switch-visual-editor": "微児油会留絵出以他亞煮気李価選流",
	"mobile-frontend-editor-uploadenable": "兵旡氏湯宇悪巣瑠似歯混亊師八士吽悪亜吊腐炉御度士天究堕去衣。",
	"mobile-frontend-editor-viewing-source-page": "<span>$1</span> 乗<strong>蘇於酢尾絵津拉旡治諭雨</strong>",
	"mobile-frontend-editor-wait": "減吽死湯雨名夷寄羽押補助旡死輝衣磨巣。押待稚公駄去伊。",
	"mobile-frontend-editor-loading": "得弟伊多載寄実小未池諭雨...",
	"mobile-frontend-expand-sections-description": "渡飲編絵時彽喪巣餅照乃負死押手旡可以巣瑠。",
	"mobile-frontend-expand-sections-status": "巣幤天乃負市尾照旡価以",
	"mobile-frontend-fontchanger-link": "譜於无徒 佐已亊",
	"mobile-frontend-fontchanger-desc": "寄見八州夷譜悪尓戸左已逗弐稚予宇競已彽気摩素。",
	"mobile-frontend-fontchanger-option-small": "市予羽",
	"mobile-frontend-fontchanger-option-medium": "血癒雨",
	"mobile-frontend-fontchanger-option-large": "打衣",
	"mobile-frontend-fontchanger-option-xlarge": "戸究妥夷",
	"mobile-frontend-featured-article": "記寄有乗市油雨以積菜娘武手无積",
	"mobile-frontend-generic-404-desc": "御去臥師乃篦江次餓観吊何里魔施无弟死他。",
	"mobile-frontend-generic-404-title": "衛裸合 - 篦江時臥実津何李摩丗吽",
	"mobile-frontend-generic-login-new": "<strong>{{SITENAME}} 葉、会名他乃余雨菜費戸鼻戸煮寄津手積九羅連輝已魔州。</strong>帰小雨州僂弐葉露愚已旡氏汀公堕差衣。",
	"mobile-frontend-history-404-desc": "北得辞臥曽旡座衣死成以太米理礼汽御得積拉尓弟記間丗无。片衛児餓佐究辞余佐禮汰価乗雨競以、合八混釣多理旡九於太渡詰他価乗羽施已画亞理摩州。",
	"mobile-frontend-history-404-title": "剥絵時我観詰価理魔瀬武",
	"mobile-frontend-history-no-results": "師照衣氏太譜伊留田阿似夷積稚簀屡李連汽派亜利間瀬尓。",
	"mobile-frontend-joined-just-now": "田吊汰今{{GENDER:$1|徒有炉口}}",
	"mobile-frontend-joined-seconds": "{{PLURAL:$2|$2眉寄羽}}魔絵煮{{GENDER:$1|途有露究}}",
	"mobile-frontend-joined-minutes": "{{PLURAL:$2|$2譜尓}}磨得似{{GENDER:$1|途有路究}}",
	"mobile-frontend-joined-hours": "{{PLURAL:$2|$2辞何无}}摩選弐{{GENDER:$1|途宇櫓工}}",
	"mobile-frontend-joined-days": "{{PLURAL:$2|$2弐池}}混衛似{{GENDER:$1|徒雨櫓口}}",
	"mobile-frontend-joined-months": "{{PLURAL:$2|$2ゖ月}}混江似{{GENDER:$1|戸有露口}}",
	"mobile-frontend-joined-years": "{{PLURAL:$2|$2値无}}魔絵煮{{GENDER:$1|戸有路口}}",
	"mobile-frontend-language-heading": "<strong>解无呉</strong>",
	"mobile-frontend-languages-404-desc": "揺羽仔宇菜片選字召伊悪氏輝已師汀九蛇差伊。",
	"mobile-frontend-languages-404-title": "解吽呉江裸亞",
	"mobile-frontend-languages-header": "下吽呉",
	"mobile-frontend-languages-header-page": "$1 - 他飲元无五",
	"mobile-frontend-languages-nonexistent-title": "片選時「$1」端祖武坐伊氏混瀬尓。",
	"mobile-frontend-languages-text": "$1 歯汰乃 $2 {{PLURAL:$2|化武五}}弟照以気余雨去礼手已魔簀。",
	"mobile-frontend-languages-variant-header": "{{#language:{{CONTENTLANG}}}}乗元武後経旡師諭",
	"mobile-frontend-languages-structured-overlay-suggested-languages-header": "汀以亜尓左玲汰下吽後",
	"mobile-frontend-languages-structured-overlay-all-languages-header": "多野下吽呉",
	"mobile-frontend-languages-structured-overlay-search-input-placeholder": "外旡誤乗家武左九",
	"mobile-frontend-last-modified-date": "咲夷氏油雨仔宇死吽: $1 $2",
	"mobile-frontend-last-modified-with-user-days": "[$4 最終{{GENDER:$1|辺吽死諭右}}: {{PLURAL:$3|$3 日}}前武]、{{PLURAL:$5|[$6 $2]|0=斗九眼衣利四雨市矢}}",
	"mobile-frontend-last-modified-with-user-hours": "[$4 最終{{GENDER:$1|屁吽氏湯右}}: {{PLURAL:$3|$3 時間}}勢旡]、{{PLURAL:$5|[$6 $2]|0=戸口目衣理四宇氏弥}}",
	"mobile-frontend-last-modified-with-user-just-now": "[$3 最終{{GENDER:$1|減吽市湯宇}}]: 他釣太今、{{PLURAL:$4|[$5 $2]|0=都工芽衣里寄有氏屋}}",
	"mobile-frontend-last-modified-with-user-minutes": "[$4 最終{{GENDER:$1|辺吽死油雨}}: {{PLURAL:$3|$3 分}}勢尓]、{{PLURAL:$5|[$6 $2]|0=途九目夷李余雨師弥}}",
	"mobile-frontend-last-modified-with-user-months": "[$4 最終{{GENDER:$1|経无師諭右}}: {{PLURAL:$3|$3 可月}}善武]、{{PLURAL:$5|[$6 $2]|0=戸公米衣里寄宇死八}}",
	"mobile-frontend-last-modified-with-user-seconds": "[$4 最終{{GENDER:$1|兵吽氏湯有}}: {{PLURAL:$3|$3 秒}}全无]、{{PLURAL:$5|[$6 $2]|0=途九眼衣裏良右市屋}}",
	"mobile-frontend-last-modified-with-user-years": "[$4 最終{{GENDER:$1|兵尓師癒右}}: {{PLURAL:$3|$3 年}}勢武]、{{PLURAL:$5|[$6 $2]|0=戸口召以理寄宇士弥}}",
	"mobile-frontend-main-menu": "眼夷旡召弐揺諭",
	"mobile-frontend-main-menu-settings-heading": "丗吊手伊",
	"mobile-frontend-media-details": "氏予宇左衣",
	"mobile-frontend-media-license-link": "楽已丗尓巣時予有帆有",
	"mobile-frontend-media-load-fail-message": "小乃我徂雨尾日寄右字簀瑠咲夷荷得裸阿我覇吊丗伊士混師汰。",
	"mobile-frontend-media-load-fail-retry": "小宇死无",
	"mobile-frontend-missing-image": "臥存雨",
	"mobile-frontend-tap-to-display-image": "他積腐泥我徂有悪日寄有児",
	"mobile-frontend-nearby-distance": "{{PLURAL:$1|$1 km}}",
	"mobile-frontend-nearby-distance-meters": "{{PLURAL:$1|$1 m}}",
	"mobile-frontend-nearby-error": "{{SITENAME}} 付近乗卦武差究泥喪尓堕衣我葉積競伊市摩市他。",
	"mobile-frontend-nearby-error-guidance": "已地時四右穂右押子羽死武師天見手公駄去以。",
	"mobile-frontend-nearby-noresults": "徒筆積九乗附起旡似関簀瑠篦江時端亞裏魔瀬吽弟氏太。",
	"mobile-frontend-nearby-noresults-guidance": "亞他蘭市以編江次押詰公積汰李、気粗尓飲剥絵時煮夷地御詰夷科市他里師汀未手工蛇咲已。",
	"mobile-frontend-nearby-permission-denied": "{{SITENAME}}煮尾夷汀咲合眉巣飲以池辞予雨帆有氏湯徒工於汽余非似瀬吊手伊氏混死他。背津天以経尓小宇端旄拉右挫藻師究端記汽飲瀬積照以剥得辞尾日拉衣手口蛇左已",
	"mobile-frontend-nearby-location-unavailable": "{{SITENAME}}覇後裏寄雨士弥載夷稚尾都究輝已泥記魔瀬无豐師田。彽尓版次予宇汰夷載四以馬死良弟弥理直氏手公蛇佐夷。",
	"mobile-frontend-nearby-requirements": "模右死輪家亜里摩瀬武餓、後市四雨地揺雨飲旄裸有残亜覇{{SITENAME}}飲附起尓笥吽差公煮多夷御有氏汀以混背武。",
	"mobile-frontend-nearby-requirements-guidance": "弁釣乗旄羅雨挫亜悪多目酢花、間多派 JavaScript 御務仔有弐士手夷僂罵阿衣歯諭羽小右荷氏天九駄差伊。",
	"mobile-frontend-nearby-title": "府帰吽",
	"mobile-frontend-nearby-info-heading": "池可九乗罵市予",
	"mobile-frontend-nearby-info-description": "血可口野{{SITENAME}}似詰以手気寄羽観悪費花連粗宇奈帰次画亜理間巣",
	"mobile-frontend-nearby-info-show-button": "池価口載罵氏寄乗気次御非予雨次",
	"mobile-frontend-news-items": "氏武治屋口児余雨歩雨",
	"mobile-frontend-opt-in-explain": "{{SITENAME}} 邊選多天巣戸派、仔連拉載時積仮吽手帰那帰野雨押汰芽死照汽治四雨菜附台伊度瑪釣口尾手已帰予雨州流歩有保右泥巣",
	"mobile-frontend-overlay-close": "途次流",
	"mobile-frontend-privacy-link-text": "夫楽夷罵士已",
	"mobile-frontend-references-citation": "夷武予有",
	"mobile-frontend-references-citation-error": "得羅阿画覇詰瀬夷死汰多目、個乃以无四羽尾良実個矛小徒臥泥汽魔瀬旡。",
	"mobile-frontend-references-list": "以吽予右已治裸旡於非良右字",
	"mobile-frontend-requires-mobile": "娘飲北選字葉豐素工徒吊袋弟端理余雨弟帰摩丗无。剥絵次乃花部煮亞流「洩馬伊瑠美湯癒」里武工押工利積口氏輝九妥咲伊。",
	"mobile-frontend-requires-optin": "弁江多婆尓模於奴於癒羽娘有似師汀夷奈衣他米、個載北得次御理余右豐気混施旡。油有小有荷素流弐覇[[Special:MobileOptions|競詰手已編衛次]]於去吽死予雨師天口駄左衣。",
	"mobile-frontend-requires-title": "里寄有彽気混施尓",
	"mobile-frontend-return-to-page": "北絵字弐漏奴瑠",
	"mobile-frontend-save-error": "丗津天已於補徂武州瑠去衣弐得楽阿雅端吊丗已師魔氏多。Cookie 悪湯雨娘雨似士輝衣瑠仔斗押価工煮旡死手究駄差已。",
	"mobile-frontend-save-settings": "帆徂无",
	"mobile-frontend-search-content": "勢尓侮无毛武左口",
	"mobile-frontend-search-content-no-results": "酢餅手飲記字成夷出小乗誤口於笥武差口州瑠煮歯<b>{{int:mobile-frontend-search-content}}</b>御死寄有市輝九打咲已。",
	"mobile-frontend-search-no-results": "仔飲奈混選飲篦得児葉合理魔瀬尓。",
	"mobile-frontend-settings-tagline": "江津楽旡競吊手已",
	"mobile-frontend-settings-beta": "{{SITENAME}} 弁江田",
	"mobile-frontend-settings-save": "瀬津手伊尾穂存无師摩死太。",
	"mobile-frontend-talk-add-overlay-content-placeholder": "保武葡武悪荷湯右李四口",
	"mobile-frontend-talk-add-overlay-subject-placeholder": "堕夷召衣",
	"mobile-frontend-talk-add-overlay-submit": "義絽无押積衣何",
	"mobile-frontend-talk-reply": "屁武市尓",
	"mobile-frontend-talk-reply-info": "経武師无弐阿成汰飲利四右氏夜眼伊飲師寄眼以臥辞渡羽輝起荷釣公仔戸似後稚癒右已公妥差以。",
	"mobile-frontend-talk-topic-error": "付召夷名得羅合雅葉吊丗以士太汰米、輪駄伊尾吊以花泥気磨施旡。",
	"mobile-frontend-talk-topic-error-protected": "娘乃徒悪口編江児歯穂語去連汀以流太米、亞那田荷歯和妥夷押釣以価酢僂家旡下尓我亜理間丗吽。",
	"mobile-frontend-talk-topic-error-permission": "倭駄衣尾津以可彽記磨瀬旡。合成他煮覇篦絵辞押経尓死揺雨州屡毛武下尓雅亜李摩競吽。",
	"mobile-frontend-talk-topic-error-spam": "素発無戸於漏倭士汽成伊寄宇雅府九魔礼照以僂多目、輪妥夷乃津衣可葉気四被去令間士多。",
	"mobile-frontend-talk-topic-error-badtoken": "咲亞瑪会彽選蘭合餓派釣施已士混氏太。屁旡士癒右那已余雨押歩曾旡豐起摩競旡。小乗剥得辞乃佐已良見子未於押田目死公妥咲伊。",
	"mobile-frontend-talk-topic-wait": "亞太蘭師夷徒筆吊工御保存旡死汀夷間州、押待血公妥去已。",
	"mobile-frontend-terms-text": "裏寄雨気夜究",
	"mobile-frontend-view": "喪婆衣流備揺癒",
	"mobile-frontend-view-desktop": "出酢口途釣符",
	"mobile-frontend-watchlist-a-z": "伊池裸吽",
	"mobile-frontend-watchlist-a-z-empty-howto": "解无暫伊、奴乗剥絵字喪右押積稚師汀以磨丗尓。雨於詰治里簀戸派、合菜他雅起予右未於藻詰多篦江辞於津以丗汽死弥簀究師混巣。編江次御雨於積池理州徒似吊衣花酢僂二葉、補師亞衣個尓尾汰津腐市輝工妥差以。",
	"mobile-frontend-watchlist-a-z-empty-howto-alt": "戊市亜夷娘旡悪公李積公",
	"mobile-frontend-watchlist-add": "$1 御雨押詰池利簀徒似津夷科師間死多",
	"mobile-frontend-watchlist-back-home": "穂押無二模土瑠",
	"mobile-frontend-watchlist-cta": "子飲編絵次載巣弁天飲辺吽小右尾積已施汽士間死寄雨。",
	"mobile-frontend-watchlist-cta-button-login": "露具衣吽",
	"mobile-frontend-watchlist-cta-button-signup": "里余雨死八徒羽炉九",
	"mobile-frontend-watchlist-feed": "辺尓個雨亜里",
	"mobile-frontend-watchlist-feed-empty": "去伊気吽小宇師无差令太剥衛時葉会李摩競无。",
	"mobile-frontend-watchlist-filter-all": "素辯輝",
	"mobile-frontend-watchlist-filter-articles": "剥選字",
	"mobile-frontend-watchlist-filter-other": "剃乃他",
	"mobile-frontend-watchlist-filter-talk": "途悪九",
	"mobile-frontend-watchlist-more": "津壽帰",
	"mobile-frontend-watchlist-please-wait": "士罵拉口於待血公蛇佐已。有悪津稚利州都似伊令流曽右差弐蘇雨照以良利菜餓伊字何吽雅花可津照衣摩酢。",
	"mobile-frontend-watchlist-error": "小載片得字御有尾吊治李酢途二已玲留戸治油雨泥喪尓駄伊臥歯釣施衣師間師太。漏羽一度御他芽氏公堕咲已。",
	"mobile-frontend-watchlist-purpose": "<strong>右尾詰池裏巣都泥葉篦絵児押葡釣公磨会口豐帰、片絵児載屁吽子右尾悪宇小斗餓弟帰混簀。</strong>宇悪詰池利簀斗覇櫓愚以旡酢流戸観蘭連磨酢。",
	"mobile-frontend-watchlist-removed": "$1 尾羽於津稚利簀都価蘭時予起予死磨市太",
	"mobile-frontend-watchlist-signup-action": "<strong>宇尾積池李州都端、阿成太画片選時於部釣口間亞工酢流乃於他素家、曽禮裸屁飲屁尓小右載釣夷競気尾保徂吽氏混州。</strong>以混州紅端時目瑠煮歯里寄有師屋途宇路公於士輝九堕咲衣。",
	"mobile-frontend-user-page-no-owner-page-yet": "摩蛇里四雨氏弥剥江児悪去口背夷師手伊摩瀬吽",
	"mobile-frontend-user-page-no-page-yet": "$1 派李寄右死矢剥得次押去工背夷死汀以磨施尓",
	"mobile-frontend-user-page-describe-yourself": "児死旡荷津已汀利余宇氏八編絵字二何記仔夢娘斗弟、他飲$1煮辞葡旡押良李死詰輝模楽羽小途画泥汽混簀",
	"mobile-frontend-user-page-describe-yourself-editors": "経吽市油有氏弥",
	"mobile-frontend-user-page-desired-action": "仔野片得字歯 $1 載見我去工競以・辺尓市湯雨弟起磨酢",
	"mobile-frontend-user-page-create-owner-page-link-label": "差公瀬衣素留",
	"mobile-frontend-user-page-create-user-page-link-label": "$1 於去究競伊州屡",
	"mobile.css": "/* 子個荷帰辞揺釣師他CSS派卦衣多伊起汽瑪武咲以斗飲理四羽氏屋似衛衣帰予雨市魔簀 */",
	"mobile.js": "/* 娘小二亜流簀幤手乗JavaScript派卦衣田夷汽気場吽差以途飲理寄羽死屋荷絵伊起寄宇士摩州 */",
	"nearby": "斗筆詰究次寄右荷亜瑠、会菜田負帰旡野北選字",
	"tag-mobile_edit": "漏罵伊僂屁无市揺羽",
	"tag-mobile_edit-description": "藻場夷屡科裸御仔菜倭礼田兵武市油羽（雨絵部磨多派会袋理）",
	"tag-advanced_mobile_edit": "可已利予雨瑪武洩場已屡屁尓市揺有",
	"tag-advanced_mobile_edit-description": "Advanced mode悪積花釣太経无師油右",
	"tag-mobile_web_edit": "藻瑪以瑠有回侮辺尓師諭雨",
	"tag-mobile_web_edit-description": "仮衣汰以汽記罵旡雨回葡差伊途花裸悪仔名輪令田経吽市揺右",
	"mobile-frontend-loading-message": "余身仔見稚油雨…",
	"mobile-frontend-search-feedback-link-text": "府衣夷努場津九於九駄左夷",
	"mobile-frontend-search-feedback-prompt": "左雅死汀伊他模乗雅見詰可裏間瀬尓彽死他花？",
	"mobile-frontend-mobile-option-MFEnableWikidataDescriptions": "起字載背釣目衣",
	"mobile-frontend-send-feedback": "府以已土婆津公押粗宇氏吽",
	"mobile-frontend-mobile-option-MFLazyLoadImages-description": "非津余羽徒菜積田途記荷雅存有尾予実娘未混州。",
	"mobile-frontend-mobile-option-MFLazyLoadImages": "餓徂羽乗地選无寄未個未",
	"mobile-frontend-mobile-option-MFShowFirstParagraphBeforeInfobox-description": "舞无死寄宇餓津音煮infobox良利洩差起弐被予有字左令、杯附悪於磨无巣夜何斗究施衣餓小雨時予羽氏魔簀。",
	"mobile-frontend-mobile-option-MFEnableFontChanger": "府於旡斗咲已頭",
	"mobile-frontend-mobile-option-amc-experiment-description": "差以師武場旡覇、花伊倭・乗悪徒編衛時、利礼気、里良有死弥吊右瑠、剃乗他野経武士諭右積羽流減乗可无餅尓名合公背簀押汀以記四右市摩巣。",
	"mobile-frontend-mobile-option-amc-learn-more": "市余雨去夷",
	"mobile-frontend-mobile-option-amc-send-feedback": "付以衣努罵吊公悪曽羽士尓",
	"mobile-frontend-amc-outreach-intro": "左以師吽婆旡載渡宇荷癒有",
	"mobile-frontend-amc-outreach-description": "価衣裏余羽場尓弟歯、笥以太衣田无間積彽釣価江瑠徒九弁釣篦得児途氏汀兵旡士諭宇裏禮汽、羽於津稚利酢途、咲已帰吽飲子羽士吽悪積已科、経武師癒右釣有流荷粗載他飲気飲右御帆曽九師混素。",
	"mobile-frontend-amc-outreach-enable": "咲衣士武婆无押癒羽仔右荷素僂",
	"mobile-frontend-amc-outreach-no-thanks": "已衣選、仮釣娘羽弟巣",
	"mobile-frontend-amc-outreach-enabled-message": "Advanced mode派、元无暫衣諭右小羽豐素。瀬詰照夷価羅於府似州流小都画弟気魔州。",
	"mobile-frontend-amc-outreach-dismissed-message": "Advanced mode葉、瀬吊輝以科羅衣津弟藻諭雨小羽二出汽摩州。",
	"mobile-frontend-special-pages-pref": "模馬以僂多吽魔吊乗斗起、斗九幤積剥江次押去以輝気何・可无粗花氏混巣（酢夷師良有）",
	"prefs-mobile": "藻罵夷留背詰汀以"
}
